const ENUM: any = {
    trainStatus: {
        UN_START: {
            text: "未开始",
            color: "rgba(255, 178, 0, 1)",
            background: "rgba(255, 178, 0, 0.1)",
        },
        STARTING: {
            text: "进行中",
            color: "rgba(41, 102, 255, 1)",
            background: "rgba(41, 102, 255, 0.1)",
        },
        FINISH: {
            text: "已结束",
            color: "rgba(153, 153, 153, 1)",
            background: "rgba(153, 153, 153, 0.1)",
        },
    },

    courseStateShow: {
        UN_START: {
            title: '待开播',
        },
        STARTING: {
            title: '直播中',
        },
        FINISH: {
            title: '回放',
        },
        EXPIRED: {
            title: '未成功开课',
        },
    },
    LearnState: {
        UN_PLAY: {
            text: '未开始',
        },
        UNDER_WAY: {
            text: '进行中',
        },
        FINISH: {
            text: '已完成',
        },
    }
}

export default ENUM